/*
 * Enhydra Java Application Server Project
 * 
 * The contents of this file are subject to the Enhydra Public License
 * Version 1.1 (the "License"); you may not use this file except in
 * compliance with the License. You may obtain a copy of the License on
 * the Enhydra web site ( http://www.enhydra.org/ ).
 * 
 * Software distributed under the License is distributed on an "AS IS"
 * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See 
 * the License for the specific terms governing rights and limitations
 * under the License.
 * 
 * Contributor(s):
 * 
 * $Id: CHTMLDocument.java,v 1.1.1.1 2003/03/10 16:36:08 taweili Exp $
 */

package org.enhydra.wireless.chtml.dom;

import org.w3c.dom.html.HTMLDocument;

/**
 * CHTML Document class.  This implements a subset of the HTML DOM that
 * corresponds to CHTML defined by DoCoMo. See
 * <a href="http://www.nttdocomo.com/i/tagindex.html">CHTML specification</a>
 * for details.
 */
public interface CHTMLDocument extends HTMLDocument {
    
}
