:
#
# Run tidy query
#

set -e  # Stop on errors

ROOT="@ROOT@"
JAVA="@JAVA@"

XMLC_OUTPUT="@XMLC_OUTPUT@"
TEST_CLASSES="@XMLC_TEST_CLASSES@"

XMLC_JAR="${XMLC_OUTPUT}/lib/xmlc.jar"
XERCES_JAR="${XMLC_OUTPUT}/lib/xerces.jar"
REGEXP_JAR="${XMLC_OUTPUT}/lib/build.jar"
KERNEL_JAR="${XMLC_OUTPUT}/lib/Kernel.jar"

if [ "X$OSTYPE" = "Xcygwin32" ] ; then
    PS=\;
else
    PS=:
fi

if [ "X${XMLC_STANDALONE}" = "XYES" ] ; then
    CLASSPATH="${TEST_CLASSES}${PS}${XMLC_JAR}${PS}${XERCES_JAR}${PS}${REGEXP_JAR}${PS}${KERNEL_JAR}"
else
    CLASSPATH="${TEST_CLASSES}${PS}${XMLC_JAR}${PS}${XERCES_JAR}${PS}${REGEXP_JAR}${PS}${KERNEL_JAR}${PS}${CLASSPATH}"
fi
if [ "X${EXTRA_TEST_CLASSPATH}" != "X" ] ; then
    CLASSPATH="${EXTRA_TEST_CLASSPATH}${PS}${CLASSPATH}"
fi

export CLASSPATH

exec ${JAVA} tests.org.enhydra.xml.xmlc.devtools.tidy.TidyTagInfo "$@"
