#!/bin/sh
#
# Run XMLParse
#

JAVA="@JDKDIR@/bin/java"

XMLC_CLASSES="@XMLC_CLASSES@"
ENHYDRA_LIB="@ENHYDRA_LIB@"

XERCES_JAR="${ENHYDRA_LIB}/xerces.jar"
REGEXP_JAR="${ENHYDRA_LIB}/build.jar"
XERCES_JAR="${ENHYDRA_LIB}/xerces.jar"
UTIL_JAR="${ENHYDRA_LIB}/lutrisUtil.jar"

if [ "X$OSTYPE" = "Xcygwin32" ] ; then
    PS=\;
else
    PS=:
fi

CLASSPATH="${XMLC_CLASSES}${PS}${XERCES_JAR}${PS}${REGEXP_JAR}${PS}${UTIL_JAR}${PS}${CLASSPATH}"

export CLASSPATH
exec ${JAVA} tests.org.enhydra.xml.xmlc.devtools.XMLParse "$@"
