#!/bin/sh

# To test the XMLCContent with standalone Tomcat:
#
# - Edit locations in this script.
#
# - got to src dir and do a:
#      make install-apps APP_ROOT=$TOMCAT/webapps
#
# - Edit bin/tomcat.sh to put xmlc.jar first on theCLASSPATH before
#      CLASSPATH=${CLASSPATH}:${oldCP}
#   to
#      CLASSPATH=${oldCP}:${CLASSPATH}
#



ENHYDRA_ROOT=/c/markd/lutris/Projects/EnhydraOrg3.1/enhydra3x/Enhydra
XMLC_DIR=${ENHYDRA_ROOT}/output/xmlc2.0.1
XMLC_JAR=${XMLC_DIR}/lib/xmlc.jar

CLASSPATH=${XMLC_JAR}
export CLASSPATH

exec ./bin/tomcat.sh start "$@"
