/*
 * Enhydra Java Application Server Project
 * 
 * The contents of this file are subject to the Enhydra Public License
 * Version 1.1 (the "License"); you may not use this file except in
 * compliance with the License. You may obtain a copy of the License on
 * the Enhydra web site ( http://www.enhydra.org/ ).
 * 
 * Software distributed under the License is distributed on an "AS IS"
 * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See 
 * the License for the specific terms governing rights and limitations
 * under the License.
 * 
 * The Initial Developer of the Original Code is DigitalSesame
 * Portions created by DigitalSesame are Copyright (C) 1997-2000 DigitalSesame
 * All Rights Reserved.
 * 
 * Contributor(s):
 * 
 * $Id: VoiceXMLValueElementImpl.java,v 1.1.1.1 2003/03/10 16:36:08 taweili Exp $
 */

package org.enhydra.wireless.voicexml.dom.xerces;

public class VoiceXMLValueElementImpl extends VoiceXMLElementImpl implements org.enhydra.wireless.voicexml.dom.VoiceXMLValueElement {

    public VoiceXMLValueElementImpl(VoiceXMLDocumentImpl owner, String namespaceURI, String qualifiedName) {
	super(owner, namespaceURI, qualifiedName);
    }

      public void setClassName(java.lang.String newValue) {
    setAttribute("class", newValue);
  }

  public String getClassName() {
    return getAttribute("class");
  }

  public void setRecsrc(java.lang.String newValue) {
    setAttribute("recsrc", newValue);
  }

  public String getRecsrc() {
    return getAttribute("recsrc");
  }

  public void setExpr(java.lang.String newValue) {
    setAttribute("expr", newValue);
  }

  public String getExpr() {
    return getAttribute("expr");
  }

  public void setMode(java.lang.String newValue) {
    setAttribute("mode", newValue);
  }

  public String getMode() {
    return getAttribute("mode");
  }

;
}


