/*
 * Enhydra Java Application Server Project
 * 
 * The contents of this file are subject to the Enhydra Public License
 * Version 1.1 (the "License"); you may not use this file except in
 * compliance with the License. You may obtain a copy of the License on
 * the Enhydra web site ( http://www.enhydra.org/ ).
 * 
 * Software distributed under the License is distributed on an "AS IS"
 * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See 
 * the License for the specific terms governing rights and limitations
 * under the License.
 * 
 * The Initial Developer of the Original Code is DigitalSesame
 * Portions created by DigitalSesame are Copyright (C) 1997-2000 DigitalSesame
 * All Rights Reserved.
 * 
 * Contributor(s):
 *     Rex Tsai <chihchun@digitalsesame.com>
 *     David Li <david@digitalsesam.com>
 * 
 * $Id: XHTMLAppletElementImpl.java,v 1.1.1.1 2003/03/10 16:36:10 taweili Exp $
 */

package org.enhydra.xml.xhtml.dom.xerces;

import org.w3c.dom.*;
import org.w3c.dom.html.*;

import org.enhydra.xml.xhtml.dom.*;

public class XHTMLAppletElementImpl 
    extends XHTMLElementImpl 
    implements org.enhydra.xml.xhtml.dom.XHTMLAppletElement 
{

    public XHTMLAppletElementImpl (XHTMLDocumentBase owner, String namespaceURI, String tagName) {
	super( owner, namespaceURI, tagName);
    }

        public void setId (String newValue) {
	setAttribute("id", newValue);
    }

    public String getId () {
	return getAttribute ("id");
    }
    public void setLang (String newValue) {
	setAttribute("lang", newValue);
    }

    public String getLang () {
	return getAttribute ("lang");
    }
    public void setDir (String newValue) {
	setAttribute("dir", newValue);
    }

    public String getDir () {
	return getAttribute ("dir");
    }
    public void setClassName (String newValue) {
	setAttribute("class", newValue);
    }

    public String getClassName () {
	return getAttribute ("class");
    }
    public void setTitle (String newValue) {
	setAttribute("title", newValue);
    }

    public String getTitle () {
	return getAttribute ("title");
    }
    public void setName (String newValue) {
	setAttribute("name", newValue);
    }

    public String getName () {
	return getAttribute ("name");
    }
    public void setObject (String newValue) {
	setAttribute("object", newValue);
    }

    public String getObject () {
	return getAttribute ("object");
    }
    public void setCodeBase (String newValue) {
	setAttribute("codebase", newValue);
    }

    public String getCodeBase () {
	return getAttribute ("codebase");
    }
    public void setAlign (String newValue) {
	setAttribute("align", newValue);
    }

    public String getAlign () {
	return getAttribute ("align");
    }
    public void setAlt (String newValue) {
	setAttribute("alt", newValue);
    }

    public String getAlt () {
	return getAttribute ("alt");
    }
    public void setArchive (String newValue) {
	setAttribute("archive", newValue);
    }

    public String getArchive () {
	return getAttribute ("archive");
    }
    public void setCode (String newValue) {
	setAttribute("code", newValue);
    }

    public String getCode () {
	return getAttribute ("code");
    }
    public void setHeight (String newValue) {
	setAttribute("height", newValue);
    }

    public String getHeight () {
	return getAttribute ("height");
    }
    public void setHspace (String newValue) {
	setAttribute("hspace", newValue);
    }

    public String getHspace () {
	return getAttribute ("hspace");
    }
    public void setVspace (String newValue) {
	setAttribute("vspace", newValue);
    }

    public String getVspace () {
	return getAttribute ("vspace");
    }
    public void setWidth (String newValue) {
	setAttribute("width", newValue);
    }

    public String getWidth () {
	return getAttribute ("width");
    }
    public void setStyle (String newValue) {
	setAttribute("style", newValue);
    }

    public String getStyle () {
	return getAttribute ("style");
    }
;

    
;
}


