/*
 * Enhydra Java Application Server Project
 * 
 * The contents of this file are subject to the Enhydra Public License
 * Version 1.1 (the "License"); you may not use this file except in
 * compliance with the License. You may obtain a copy of the License on
 * the Enhydra web site ( http://www.enhydra.org/ ).
 * 
 * Software distributed under the License is distributed on an "AS IS"
 * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See 
 * the License for the specific terms governing rights and limitations
 * under the License.
 * 
 * The Initial Developer of the Enhydra Application Server is Lutris
 * Technologies, Inc. The Enhydra Application Server and portions created
 * by Lutris Technologies, Inc. are Copyright Lutris Technologies, Inc.
 * All Rights Reserved.
 * 
 * Contributor(s):
 * 
 * $Id: IOTestCaseBase.java,v 1.1.1.1 2003/03/10 16:36:25 taweili Exp $
 */

package org.enhydra.xml.io;

import org.enhydra.xml.driver.TestCaseBase;
import org.enhydra.xml.driver.TestException;
import org.enhydra.xml.driver.TestDiff;
import org.enhydra.xml.driver.TestFileOps;
import org.enhydra.xml.dom.SimpleDOMTraversal;
import org.enhydra.xml.dom.DOMAccess;
import org.enhydra.xml.dom.DOMInfo;
import org.enhydra.xml.dom.DOMStats;
import org.w3c.dom.Document;
import org.w3c.dom.Element;
import org.w3c.dom.Node;
import java.lang.reflect.Method;
import java.io.File;
import java.io.PrintWriter;
import java.io.FileWriter;

/**
 * Base class for I/O test cases.  Contains common code.
 */
public class IOTestCaseBase extends TestCaseBase {
    /** Constructor. */
    protected IOTestCaseBase(Method method) {
        super(method);
    }
}
